<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

  <title>DACLARO OFFICIAL</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
</head>

<body>
  <header>
    <nav id="nav" class="navbar navbar-default">
      <div class="container">
        <div class="navbar-header">
          <a href="index.html" class="pull-left visible-md visible-lg">
            <div id="logo"></div>
          </a>
          <div class="navbar-brand">
            <a href="index.html">
              <h1>DACLARO OFFICIAL</h1>
            </a>
            <p>
              <img id="mhrd" src="images/mhrd.jpg" alt="MHRD CERTIFIED">
              <span>MHRD CERTIFIED</span>
            </p>
          </div>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#collapsable-nav" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div id="collapsable-nav" class="collapse navbar-collapse">
          <ul id="nav-list" class="nav navbar-nav navbar-right">
            <li class="visible-xs active">
              <a href="index.html">
                <span class="glyphicon glyphicon-home"></span>
                HOME
              </a>
            </li>
            <li>
              <a href="menu_categories.html">
                <span class="glyphicon glyphicon-list-alt"></span>
                <br class="hidden-xs">
                CATEGORIES
              </a>
            </li>
            <li>
              <a href="#">
                <span class="glyphicon glyphicon-info-sign"></span>
                <br class="hidden-xs">
                ABOUT
              </a>
            </li>
            <li>
              <a href="#">
                <span class="glyphicon glyphicon-certificate"></span>
                <br class="hidden-xs">
                AWARDS
              </a>
            </li>
            <li id="phone" class="hidden-xs">
              <a href="tel:415-391-6200">
                <span class="">415-391-6200</span>
              </a>
              <div>
                *WE DELIVER
              </div>
            </li>
          </ul>

        </div>
      </div>

    </nav>
  </header>

  <div id="call-btn" class="visible-xs">
    <a class="btn" href="tel:415-391-6200">
      <span class="glyphicon glyphicon-earphone">
        415-391-6200
      </span>
    </a>
  </div>
  <div id="xs-deliver" class="text-center visible-xs">
    *WE DELIVER
  </div>

  <div id="main-content" class="container">
    <div class="jumbotron">
      <img src="images/jumbotron_768.jpg" alt="men styling picture" class="img-responsive visible-xs">
    </div>
    <div id="home_tiles" class="row">
      <div class="col-md-4 col-sm-6 col-xs-12">
        <a href="menu_categories.html">
          <div id="menu_tile">
            <span>MENU</span>
          </div>
        </a>
      </div>
      <div class="col-md-4 col-sm-6 col-xs-12">
        <a href="special_categories.html">
          <div id="specials_tile">
            <span>SPECIALS</span>
          </div>
        </a>
      </div>
      <div class="col-md-4 col-sm-12 col-xs-12">
        <a href="https://goo.gl/maps/NuhaZ5otX5pmii6L6" target="_blank">
          <div id="map_tile">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d804338.8735628572!2d-122.39857184476486!3d38.04828108299389!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80858088d18c6859%3A0x8dc56605aff43e61!2sLouis%20Vuitton%20San%20Francisco%20Union%20Square!5e0!3m2!1sen!2sin!4v1622956257394!5m2!1sen!2sin"
              width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            <span>MAP</span>
          </div>
        </a>
      </div>
    </div>
    <!-- end of home_tiles-->
  </div>
  <!-- end of main-content -->

  <footer class="panel-footer">
    <div class="container">
      <div class="row">
        <section id="hours" class="col-sm-4">
          <span>HOURS:</span><br>
          Sun-Thurs: 11:15am - 10:00pm <br>
          Fri: 11:15am - 2:30pm <br>
          Saturday Closed
          <hr class="visible-xs">
        </section>
        <section id="address" class="col-sm-4">
          <span>ADDRESS:</span><br>
          233 Geary St San Francisco <br>
          CA 94102, United States
          <p>
            *DELIVERY AREA WITHIN 3-4MILES,
            WITH MIN. ORDER OF $20 PLUS $3 CHARGE
            FOR ALL DELIVERIES.
          </p>
          <hr class="visible-xs">
        </section>
        <section id="testimonials" class="col-sm-4">
          <p>
            "Best clothing fashion I've ever seen, not
            only in U.S. but in the whole world!"
          </p>
          <p>
            "Amazing winter-wear they have, it feels like
            the cloth is made with luxury and warmness.."
          </p>
        </section>

      </div>
      <div class="text-center">
        &copy; Copyright DACLARO Pvt. Ltd. 2021
      </div>
    </div>
  </footer>
  <!-- jQuery (Bootstrap JS plugins depend on it) -->
  <script src="jquery/dist/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/script.js"></script>


</body>

</html>
